package com.mortals.xhx.common.code;

/**
 * @author karlhoo
 */

public enum OneThingRespCodeEnum {
    /** 接收成功 */
    SUCCESS(200, "成功"),
    /** 执行失败 */
    FAILED(400,"执行失败"),
    ;

    private final Integer value;
    private final String label;

    OneThingRespCodeEnum(Integer value, String label) {
        this.value = value;
        this.label = label;
    }

    public int getValue() {
        return this.value;
    }

    public String getLabel() {
        return this.label;
    }
}
